KMYMONEY(1)

NAME
kmymoney - Der persönliche Finanzmanager für KDE

ÜBERSICHT

kmymoney [Allgemeine Optionen] [Qt-Optionen] [KDE-Optionen] [Optionen] [Datei]

BESCHREIBUNG

KMyMoney ist die persönliche Finanzverwaltung für KDE. Das Programm bietet alle nötigen Funktionen, um Ihre Scheckhefte abzugleichen, Ihre persönlichen Kredite und Ihre Ein und Ausgaben zu verwalten. Dazu stellt das Programm eine grafische Oberfläche im Stil eines Scheckhefts zu Verfügung.

OPTIONEN

Datei
    Zu öffnende Datei

-n
    Startet das Programm ohne eine Datei zu öffnen.

--timers
    Performance-Timer erlauben

--nocatch
    Unbehandelte Ausnahmen nicht global abfangen

--trace
    Programm-Ablaufverfolgung einschalten. Diese Option ist nur verfügbar, wenn KMyMoney im Debug-Modus kompiliert wurde.

--dump-actions
    Die Namen aller definierten KAction-Objekte auf der Standardausgabe (stdout) ausgeben und beenden. Diese Option ist nur verfügbar, wenn KMyMoney im Debug-Modus kompiliert wurde.

--help
    Hilfe zu verfügbaren Optionen anzeigen

--help-qt
    Spezielle Optionen für Qt anzeigen

--help-kde
    Spezielle Optionen für KDE anzeigen

--help-all
    Alle Optionen anzeigen

--author
    Autoren-Information anzeigen

-v, --version
    Versionsinformation anzeigen

--license
    Lizenz-Informationen anzeigen

UMGEBUNGSVARIABLEN

$KDE_LANG
    Die zu verwendenden Spracheinstellungen. Damit ist es möglich, für das Programm eine andere Spracheinstellung als in Ihrer normalen Arbeitsumgebung zu benutzen. Damit diese Einstellung korrekt funktioniert, muss das zugehörige Sprachpaket installiert sein. Als Standard wird amerikanisches Englisch (en_US) benutzt, falls es keine Spracheinstellung gibt. Für die Auswahl der Sprache werden folgende Ressourcen in dieser Reihenfolge abgesucht: KDE_LANG, Einrichtungsdatei, LC_CTYPE, LC_MESSAGES, LC_ALL, LANG.

$KDE_UTF8_FILENAMES
    Mit dieser Einstellung werden alle Dateinamen im Format UTF-8 unabhängig von der aktuell eingestellten Sprache angenommen. Ansonsten wird das Format der Dateinamen durch die eingestellte Sprache festgelegt.

$KDE_MULTIHEAD
    Hat diese Variable den Wert „true“, dann wird ein Modus zur Verwendung von mehreren Bildschirmen benutzt. Die Anzeige wird dann auf die Bildschirme verteilt.

$DISPLAY
    Gibt das X-Display an, auf dem KDE läuft.

$SESSION_MANAGER
    Die verwendete Sitzungsverwaltung (Session Manager). Diese Einstellung wird automatisch durch das KDE-System gesetzt und ist der Netzwerkpfad zum Socket der Sitzungsverwaltung.

$HOME
    Pfad zum persönlichen Ordner des aktuellen Benutzers.

$KDEHOME
    Der KDE-Ordner für die Einstellungen des Benutzers.

SIEHE AUCH

Die vollständige Dokumentation für KMyMoney wird als Handbuch im Docbook-Format betreut. Wenn das Programm installiert ist, zeigt der Befehl khelpcenter help:/kmymoney das vollständige Handbuch an. Alternativ können Sie in der Adressleiste von Konqueror URL help:/kmymoney eingeben.

AUTOREN

Michael T. Edwardes <mte@users.sourceforge.net>
    Ursprüngliche Idee, viel ursprünglicher Quellcode, Projektverwalter

Thomas Baumgart <ipwizard@users.sourceforge.net>
    Release-Manager und aktueller Betreuer. Kernmodul. Projektverwalter

Tony Bloomfield <tonybloom@users.sourceforge.net>
    GnuCash-Import. Datenbank-Unterstützung

Robert Wadley <robntina@users.sourceforge.net>
    Künstler. Symbole, Startbildschirm, Bildschirmfotos

Alvaro Soliverez <asoliverez@users.sourceforge.net>
    Vorhersagen und Berichte

Fernando Vilas <fvilas@users.sourceforge.net>
    Datenbankunterstützung

Cristian Oneț <onet.cristian@gmail.com>
    Fehlerberichtigungen und Module

Jack H. Ostroff <ostroffjh@users.sourceforge.net>
    Dokumentation

Felix Rodriguez <frodriguez@users.sourceforge.net>
    Projektverwalter, Mitarbeit bei den ersten Versionen

Kevin Tambascio <ktambascio@users.sourceforge.net>
    Ursprüngliche Unterstützung für Investitionen